
QGIS Application - Feature request #5112

Allow acquiring legend symbols from WMS (if available) using GetLegendGraphic spec

2012-03-02 02:32 AM - maning sambale

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14872

Description

Preferably available in the Map Composer or Layer View panel.

Related issues:

Duplicated by QGIS Application - Feature request # 6159: WMS provider: retrie... Closed 2012-08-06

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-12-09 12:39 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

implemented in master
